DonneMoiLinfo

Encore une pour terminer le mois !

Dimanche 31 octobre 2010 - Source : Adobe - Partager

Une faille très critique a été découverte dans le Flash Player et celle-ci entraîne avec elle les logiciels qui embarquent par défaut le Flash Player comme c'est le cas pour Adobe Reader et Google Chrome.

Ce trou de sécurité a été confirmé dans la dernière version du Flash Player (10.1.85.3) sous un système Windows, Mac, Linux et Solaris. Les logiciels Google Chrome 7.x (dernière version stable connue) et Adobe Reader 9.x sont concernés, mais des versions antérieures sont probablement touchées, il faudra donc les mettre à jour.

logo adobe

La société prévoit une mise à jour dans le courant de la première semaine de novembre pour le Flash Player et la seconde semaine pour Adobe Reader, pour Google Chrome, la faille sera automatiquement corrigée par une simple mise à jour du navigateur lorsque Adobe proposera un correctif pour le Flash Player.

En attendant, il est recommandé de surfer que sur les sites qui vous sont connus pour éviter tout risque d'infection, car cette faille est déjà exploitée par les pirates.

Suivez cette actualité ou la page d'accueil du site pour être tenu au courant lorsque les mises à jour seront disponibles.

Mise à jour : Google Chrome et le Flash Player ont été mis à jour. Adobe a aussi été mis à jour, il faut cependant pour le moment, télécharger la mise à jour depuis le logiciel voir : Mettre à jour Adobe Reader.

Publicité
Alerte de sécurité
Partenaire
Actualités 2010
Actualités 2011
Publicité


^ haut de page - Dernière modification de cette page le Wednesday 18 February 2015 à 18:04

Respectez le droit d'auteur ne recopiez pas textes et images sur vos sites voir nos mentions légales ci-dessous.

Nous contacter - Mentions légales - Politique de confidentialité